1. [​IMG]

    Hey everyone!

    As you've all seen, Mojang has updated Minecraft to 1.15. It sounds like we just now started supporting it, but ever since it came out, Hypixel has been accepting 1.15 users. We did our homework early this year.

    As such, at this time, we do support the following versions:
    1.8, 1.9, 1.10, 1.11, 1.12, 1.13, 1.14 and 1.15

    If you experience any bugs, exploits, issues or anything, please report them as soon as possible to our bug report section.

    I would also like to mention that yes, 1.15 comes with options to toggle sprint and toggle sneak. I want you all to know that if you use these two features packaged in the 1.15 client, you will not be caught by anti-cheat. However, please be aware that any third party attempts to toggle sprint and sneak may still trigger anti-cheat. We would advise against using these features in older versions for now. If you are banned for toggle sprint and toggle sneak on 1.14 and earlier versions of Minecraft, you may not be unbanned.

    Finally, a final reminder that Hypixel, as is the case for most PVP servers, is better played on the 1.8 version of Minecraft.
     
    #1
    • Like x 108
    • Useful x 9
    • Hype Train x 9
    • Dislike x 5
    • Agree x 4
    • Funny x 3
    • Creative x 1
  2. Goodie! Also, thanks for allowing the Toggles!


    EDIT: woa first. (Not that it’s like ahuge “achievement” but eh still cool)
     
    #2
    • Like Like x 9
    • Dislike Dislike x 6
    • Funny Funny x 2
    • Hype Train Hype Train x 2
  3. DoggyDoge

    DoggyDoge Well-Known Member

    DoggyDoge
    MVP++
    Messages:
    1,203
    Please don’t ever take away support for 1.8-1.8.9
     
    #3
    • Agree Agree x 83
    • Like Like x 7
    • Disagree Disagree x 4
  4. Cool
    EDIT: I've never been this early. ;)
     
    #4
    • Like Like x 6
    • Dislike Dislike x 1
  5. Wow... Just... Wow. That was insanely fast. People are going to be pretty damn angry about the "not being unbanned" thing.
     
    #5
    • Agree Agree x 7
    • Funny Funny x 2
    • Like Like x 1
    • Creative Creative x 1
  6. 1.8 to 1.15 supported, still impressive =D
     
    #6
    • Agree Agree x 12
    • Dislike Dislike x 1
  7. Holy, that was insanely fast. Well done hypixel.. damn.
     
    #7
    • Like Like x 2
  8. Husky

    Husky Well-Known Member

    hxsky
    MVP+
    Messages:
    12,244
    In before the "I was banned" complaints
     
    #9
    • Funny Funny x 9
    • Agree Agree x 1
  9. Congrats on same day support! Please never remove 1.8 support :)
     
    #10
    • Agree Agree x 9
  10. F9CD2B38-3960-4D9D-AFA9-75D71F986311.gif
    Time for a show!
     
    #11
    • Funny Funny x 5
    • Like Like x 1
    • Hype Train Hype Train x 1
  11. Pretty fast for a sloth
     
    #12
    • Funny Funny x 13
    • Agree Agree x 1
  12. I fully agree with this, i wouldnt play hypixel if it werent 1.8-1.8.9 compatible tbh
     
    #13
    • Like Like x 4
    • Agree Agree x 3
    • Funny Funny x 1
  13. 1.15 came out?
     
    #14
    • Agree Agree x 6
    • Funny Funny x 2
    • Like Like x 1
    • Creative Creative x 1
  14. When people didn't believe 1.8.9 is the best version of them all :rolleyes:
     
    #15
    • Agree Agree x 8
    • Disagree Disagree x 1
  15. tayboomer
     
    #16
    • Dislike Dislike x 1
  16. Synfiny

    Synfiny Well-Known Member

    Synfiny
    Messages:
    2,820
    Hype Train!
     
    #17
    • Hype Train Hype Train x 3
  17. Great to see you guys are always on top of updates and stuff. There are just too many people complaining about balancing over on SB but they don’t realize how much thought you guys put into it. Personally, I think the balancing is fine... Well, keep up the good work Hypixel Staff Team!
     
    #19
    • Like Like x 2
  18. ikr
     
    #20

Share This Page